=== debian/changelog ===
nuclei (2.9.14-0parrot2) lory-updates; urgency=medium

  * Build using go 1.21.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 04 Dec 2023 17:58:12 +0100

nuclei (2.9.14-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:11:21 +0200

nuclei (2.9.14-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.14

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Sep 2023 09:26:50 +0200

nuclei (2.9.13-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.13

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Aug 2023 16:39:52 +0200

nuclei (2.9.12-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.12

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Aug 2023 11:16:51 +0200

nuclei (2.9.11-0kali2) kali-dev; urgency=medium

  * Do not build docs (FTBFS on 32 bits arch)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Aug 2023 13:30:00 +0200

nuclei (2.9.11-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.11

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Aug 2023 16:04:39 +0200

nuclei (2.9.10-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.10

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2023 15:56:42 +0200

nuclei (2.9.9-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.9

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jul 2023 17:31:49 +0200

nuclei (2.9.8-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.8

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Jul 2023 16:12:44 +0200

nuclei (2.9.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.7
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Jun 2023 11:30:32 +0200

nuclei (2.9.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.6
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Jun 2023 17:00:02 +0200

nuclei (2.9.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.4

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 May 2023 14:33:44 +0200

nuclei (2.9.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 May 2023 10:51:17 +0200

nuclei (2.9.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.2
  * Refresh patches
  * Bump Standards-Version to 4.6.2
  * Add verbose option in debian/rules

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Apr 2023 15:19:46 +0200

nuclei (2.9.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Apr 2023 14:56:05 +0200

nuclei (2.9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Mar 2023 17:14:46 +0100

nuclei (2.8.9-0kali1) kali-dev; urgency=medium

  * New upstream version 2.8.9

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Feb 2023 12:04:29 +0100

nuclei (2.8.8-0kali1) kali-dev; urgency=medium

  * New upstream version 2.8.8

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Jan 2023 15:04:59 +0100

nuclei (2.8.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2.8.7

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Jan 2023 15:51:48 +0100

nuclei (2.8.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2.8.5

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Jan 2023 16:04:57 +0100

nuclei (2.8.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2.8.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Dec 2022 11:39:45 +0100

nuclei (2.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.8.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Dec 2022 09:51:26 +0100

nuclei (2.7.9-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7.9

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Nov 2022 12:27:26 +0100

nuclei (2.7.8-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7.8
  * Refresh patches
  * Add a patch to fix the build
  * Do not run dh_dwz
  * Bump Standards-Version to 4.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Oct 2022 14:00:07 +0200

nuclei (2.7.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7.7

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Aug 2022 09:15:25 +0200

nuclei (2.7.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Jul 2022 15:48:41 +0200

nuclei (2.7.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7.3
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Jun 2022 08:50:43 +0200

nuclei (2.7.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Jun 2022 11:39:31 +0200

nuclei (2.5.7-0kali1) kali-dev; urgency=medium

  * Initial release (see 6836)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Dec 2021 17:55:34 +0100
