=== debian/control ===
Source: nuclei
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               ca-certificates,
               dh-golang,
               golang-1.21-go | golang-any,
               golang-github-alecthomas-jsonschema-dev,
               golang-github-apex-log-dev,
               golang-github-blang-semver-dev,
               golang-github-corpix-uarand-dev,
               golang-github-google-go-github-dev,
               golang-github-json-iterator-go-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-github-karlseguin-ccache-dev,
               golang-github-karrick-godirwalk-dev,
               golang-github-logrusorgru-aurora-dev,
               golang-github-miekg-dns-dev,
               golang-github-olekukonko-tablewriter-dev,
               golang-github-pkg-errors-dev,
               golang-github-remeh-sizedwaitgroup-dev,
               golang-github-rs-xid-dev,
               golang-github-shirou-gopsutil-dev,
               golang-github-spaolacci-murmur3-dev,
               golang-github-spf13-cast-dev,
               golang-github-stretchr-testify-dev,
               golang-github-valyala-fasttemplate-dev,
               golang-github-weppos-publicsuffix-go-dev,
               golang-go.uber-atomic-dev,
               golang-go.uber-multierr-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.2
Homepage: https://github.com/projectdiscovery/nuclei
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/projectdiscovery/nuclei

Package: nuclei
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Fast and customizable vulnerability scanner based on simple YAML based DSL
 This package contains  a fast tool for configurable targeted scanning based on
 templates offering massive extensibility and ease of use.
 .
 Nuclei is used to send requests across targets based on a template
 leading to zero false positives and providing fast scanning on large
 number of hosts. Nuclei offers scanning for a variety of protocols
 including TCP, DNS, HTTP, File, etc. With powerful and flexible
 templating, all kinds of security checks can be modelled with Nuclei.
