=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export GOCACHE=$(CURDIR)/vendor
export GOPATH=$(CURDIR)/vendor
export PATH := /usr/lib/go-1.21/bin/:$(PATH):$(CURDIR)/vendor/bin

%:
	dh $@ --buildsystem=golang

override_dh_auto_build:
	cd v2 && make

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_test:
	# do not run test

override_dh_dwz:
	# do not run dh_dwz:
	# dwz: debian/nuclei/usr/bin/nuclei: Found compressed
	# .debug_aranges section, not attempting dwz compression
