## nuclei 3.4.5

=== debian/changelog ===
nuclei (3.4.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.5
  * Refresh patches
  * Bump Standards-Version to 4.7.2 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Jun 2025 10:02:41 +0200

nuclei (3.4.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.4
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 May 2025 15:39:48 +0200

nuclei (3.4.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.3
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 May 2025 13:52:36 +0200

nuclei (3.4.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Apr 2025 11:07:59 +0200

nuclei (3.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 31 Mar 2025 15:06:54 +0200

nuclei (3.3.10-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.10

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Mar 2025 12:05:05 +0100

nuclei (3.3.9-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.9

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Feb 2025 17:04:44 +0100

nuclei (3.3.8-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.8
  * Update debian/copyright
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Jan 2025 15:49:57 +0100

nuclei (3.3.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.7

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Dec 2024 10:07:03 +0100

nuclei (3.3.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.6
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Nov 2024 14:37:52 +0100

nuclei (3.3.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.5

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Oct 2024 12:09:29 +0200

nuclei (3.3.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.4
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 02 Oct 2024 12:00:18 +0200

nuclei (3.3.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Sep 2024 09:39:33 +0200

nuclei (3.3.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Sep 2024 16:33:47 +0200

nuclei (3.3.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Aug 2024 10:49:20 +0200

nuclei (3.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Aug 2024 08:38:36 +0200

nuclei (3.2.9-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.9

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Jun 2024 10:15:34 +0200

nuclei (3.2.8-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.8

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 May 2024 17:58:53 +0200

nuclei (3.2.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.7

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 May 2024 15:20:16 +0200

nuclei (3.2.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.6
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 May 2024 11:33:42 +0200

nuclei (3.2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.4

 -- Sophie Brun <sophie@freexian.com>  Wed, 10 Apr 2024 13:52:29 +0200

nuclei (3.2.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Mar 2024 15:50:22 +0100

nuclei (3.1.10-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.10

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 Feb 2024 13:50:19 +0100

nuclei (3.1.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.7

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Jan 2024 14:30:35 +0100

nuclei (3.1.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.6

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Jan 2024 11:36:44 +0100

nuclei (3.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jan 2024 15:20:09 +0100

nuclei (3.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 Dec 2023 16:09:52 +0100

nuclei (3.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Nov 2023 11:39:48 +0100

nuclei (3.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Nov 2023 10:30:55 +0100

nuclei (3.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Oct 2023 11:32:04 +0200

nuclei (3.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Oct 2023 15:35:19 +0200

nuclei (3.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.0
  * Refresh patches
  * debian/rules: update installation

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Oct 2023 14:20:06 +0200

nuclei (2.9.15-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.15

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Sep 2023 17:10:04 +0200
