=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: nuclei
 Section: golang
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                ca-certificates,
                dh-golang,
-               golang-1.21-go | golang-any,
+               golang-any,
                golang-github-alecthomas-jsonschema-dev,
                golang-github-apex-log-dev,
                golang-github-blang-semver-dev,
@@ -33,7 +33,9 @@
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-google-dev,
                golang-yaml.v2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
+Vcs-Browser: https://gitlab.com/kalilinux/packages/nuclei
+Vcs-Git: https://gitlab.com/kalilinux/packages/nuclei.git
 Homepage: https://github.com/projectdiscovery/nuclei
 Testsuite: autopkgtest-pkg-go
 Rules-Requires-Root: no
