## nuclei 3.4.6

=== debian/changelog ===
nuclei (3.4.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.6
  * Change my email address

 -- Sophie Brun <sophie@kali.org>  Tue, 01 Jul 2025 16:25:30 +0200
