## nuclei 3.4.8

=== debian/changelog ===
nuclei (3.4.8-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.8
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Fri, 22 Aug 2025 11:20:56 +0200
