=== debian/changelog ===
nuclei (3.4.10-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.10
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 25 Aug 2025 10:36:25 +0200
