=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 
 export GOCACHE=$(CURDIR)/vendor
 export GOPATH=$(CURDIR)/vendor
-export PATH := /usr/lib/go-1.21/bin/:$(PATH):$(CURDIR)/vendor/bin
+export PATH := $(PATH):$(CURDIR)/vendor/bin
 
 %:
 	dh $@ --buildsystem=golang
 
 override_dh_auto_build:
-	cd v2 && make
+	make
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
