=== debian/tests/control ===
Test-Command: nuclei -h
Restrictions: allow-stderr, superficial
