## nuclei 3.6.0

=== debian/changelog ===
nuclei (3.6.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6.0
  * Update debian/watch to Version 5
  * Add missing Static-Built-Using

 -- Sophie Brun <sophie@kali.org>  Fri, 12 Dec 2025 14:34:17 +0100

nuclei (3.5.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.5.1
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 17 Nov 2025 17:51:43 +0100
