=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
 Vcs-Git: https://gitlab.com/kalilinux/packages/nuclei.git
 Homepage: https://github.com/projectdiscovery/nuclei
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/projectdiscovery/nuclei
 
 Package: nuclei
@@ -46,6 +45,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Fast and customizable vulnerability scanner based on simple YAML based DSL
  This package contains  a fast tool for configurable targeted scanning based on
  templates offering massive extensibility and ease of use.
