## nuclei 3.6.1

=== debian/changelog ===
nuclei (3.6.1-0parrot1) echo; urgency=medium

  * Sync with Kali packaging.
  * Import new upstream version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 31 Dec 2025 14:46:20 +0100
