=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: nuclei
 Section: golang
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@kali.org>
+Maintainer: Parrot Dev Team <team@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+XSBC-Orig-Uploaders: Sophie Brun <sophie@kali.org>,
+           Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Build-Depends: debhelper-compat (= 13),
                ca-certificates,
                dh-golang,
@@ -34,8 +36,6 @@
                golang-golang-x-oauth2-google-dev,
                golang-yaml.v2-dev
 Standards-Version: 4.7.2
-Vcs-Browser: https://gitlab.com/kalilinux/packages/nuclei
-Vcs-Git: https://gitlab.com/kalilinux/packages/nuclei.git
 Homepage: https://github.com/projectdiscovery/nuclei
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/projectdiscovery/nuclei
