=== debian/changelog ===
nuclei (3.6.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 07 Jan 2026 11:26:19 +0100

nuclei (3.6.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6.1
  * Refresh patches
  * Update Uploaders

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 17 Dec 2025 12:00:50 +0100
