## nuclei 3.7.0

=== debian/changelog ===
nuclei (3.7.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.0

 -- Sophie Brun <sophie@kali.org>  Thu, 29 Jan 2026 15:50:39 +0100
