=== debian/watch ===
Version: 5
Template: Github
Owner: projectdiscovery
Project: nuclei
